Autor Tópico: /etc/apt/sources.list desatualizado :(!!!!!!! [RESOLVIDO]  (Lida 4259 vezes)

Offline rafael###

  • Usuário Ubuntu
  • *
  • Mensagens: 154
    • Ver perfil
/etc/apt/sources.list desatualizado :(!!!!!!! [RESOLVIDO]
« Online: 28 de Outubro de 2006, 08:09 »
Oi gente bom dia!!

Eu precisava de uma ajuda, eu queria baixar o pacote w32codecs pelo apt mas ele não encontra o mesmo!! Acho q os repositórios do sources.list não estão completos, me disseram e creio eu q tmbm seja isso, alguém q tem ele completo, ou q ao menos consiga baixar o tal pacote, podia me mandar o resultado de um cat ?? Só pra que eu possa configurar meu sources.list no apt!!


Obrigado!! :)
« Última modificação: 29 de Outubro de 2006, 09:49 por rafael### »



GNU/Linux e SL um novo estilo de vida!!!!!!!!!!

Carlos Araujo

  • Visitante
Re: /etc/apt/sources.list desatualizado :(!!!!!!!
« Resposta #1 Online: 28 de Outubro de 2006, 15:22 »
Adicione os repositórios a seguir abrindo o seus source list com o comando sudo gedit /etc/apt/sources.list



## PLF REPOSITORY (Unsupported.  May contain illegal packages.  Use at own risk.)
#deb http://packages.freecontrib.org/plf edgy free non-free
#deb-src http://packages.freecontrib.org/plf edgy free non-free                                               
                                                                                                                                         
## CANONICAL COMMERCIAL REPOSITORY (Hosted on Canonical servers, not Ubuntu
## servers. RealPlayer10, Opera and more to come.)
deb http://archive.canonical.com/ubuntu dapper-commercial main

## Listen
deb http://theli.free.fr/packages/ dapper listen

em seguida execute sudo aptitude update

E DEPOIS do comando acima:

sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-gl gstreamer0.10-plugins-base \
gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse \
gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse w32codecs

arlei

  • Visitante
Re: /etc/apt/sources.list desatualizado :(!!!!!!!
« Resposta #2 Online: 28 de Outubro de 2006, 15:47 »
rafael###,

não me leve a mal, mais vc poderia editar seu avatar (imagem) para um tamanho adequado. Não que pra mim seja um problema, mais fico imaginando alguem com conexão discada acessando o fórum em algum tópico com uma participação sua.

Regra de número 11 do fórum:
Citar
11 - O tamanho máximo para avatares (imagens de exibição) é de 110x110 (110 pixels de largura por 110 pixels de altura) e 12 KB. Cada usuário poderá utilizar o espaço de até 468x60 (468 pixels de largura por 60 pixels de altura) em sua assinatura onde será permitido colocar o que quiser, desde que compatível com todas as demais regras. O tamanho em KBs total da assinatura, sem considerar textos (que também fazem parte da área), não deve ultrapassar os 15KBs (15.360 bytes). Qualquer conteúdo publicitário é passível de moderação. Assinaturas maiores que o permitido estarão sujeitas a remoção sem qualquer aviso prévio.

T+
Arlei

Offline rafael###

  • Usuário Ubuntu
  • *
  • Mensagens: 154
    • Ver perfil
Re: /etc/apt/sources.list desatualizado :(!!!!!!!
« Resposta #3 Online: 28 de Outubro de 2006, 16:48 »
Pow verdede arlei!!

Foi mal ae vo muda!!

Não fikei bravo não eu q to errado!!

vlw



GNU/Linux e SL um novo estilo de vida!!!!!!!!!!

Offline rafael###

  • Usuário Ubuntu
  • *
  • Mensagens: 154
    • Ver perfil
Re: /etc/apt/sources.list desatualizado :(!!!!!!!
« Resposta #4 Online: 28 de Outubro de 2006, 16:58 »
Carlos não deu certo:

Citar
sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-gl gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote gstreamer0.10-ffmpeg não está disponível, mas é referenciado por outro pacote.
Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote gstreamer0.10-ffmpeg não tem candidato para instalação



GNU/Linux e SL um novo estilo de vida!!!!!!!!!!

Carlos Araujo

  • Visitante
Re: /etc/apt/sources.list desatualizado :(!!!!!!!
« Resposta #5 Online: 28 de Outubro de 2006, 21:49 »
Olhe estes roteiros........abaixo


http://ubuntuforum-pt.org/index.php?topic=10634.0

Offline rafael###

  • Usuário Ubuntu
  • *
  • Mensagens: 154
    • Ver perfil
Re: /etc/apt/sources.list desatualizado :(!!!!!!!
« Resposta #6 Online: 29 de Outubro de 2006, 09:47 »
Opa valew Carlos agora consegui baixar o w32codecs por este repositório q o galactus posto lá:
Citar
deb http://www.debian-multimedia.org sid main
vlw

Flw



GNU/Linux e SL um novo estilo de vida!!!!!!!!!!